prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgdata
Description: GData client library
Version: 0.12.0
Requires: libsoup-2.4 libxml-2.0
Libs: -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
